plugin

The plugin query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Plugin type.

query plugin ($id: ID, $code: String, $format: String) {
  plugin (id: $id, code: $code, format: $format) {
    authType
    authenticated
    componentName
    description
    enabled
    enabledOnlyForUserId
    entitySelectionEnabled
    guid
    helplink
    hidden
    id
    logo
    name
    pluginDefinitionId
    pluginVendorId
    summary
    userIsolation
    uuid
    webhookUrl
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section